:where(.root-sec) {
    --font-sans:'Samsung Sharp Sans','SamsungOneKorean',arial,sans-serif; 
    --font-one:'SamsungOneKorean',arial,sans-serif;
}

/* clientlib-base-ux25 */
:where(.root-sec){font-family:var(--font-one);}
:where(.root-sec) .skip-bar a{font-family:var(--font-one);}
:where(.root-sec) .s-font-sharpsans{font-family:var(--font-sans);}
:where(.root-sec) .chip{font-family:var(--font-one);}
:where(.root-sec) .cta{font-family:var(--font-one);}
:where(.root-sec) .indicator__label{font-family:var(--font-one);}
:where(.root-sec) .menu__select-field-text{font-family:var(--font-one);}
:where(.root-sec) .menu__list-option-text{font-family:var(--font-one);}
:where(.root-sec) .popup__title{font-family:var(--font-sans);}
:where(.root-sec) .tab__item-title{font-family:var(--font-one);}
:where(.root-sec) .cookie-bar__title{font-family:var(--font-one);}
:where(.root-sec) .cookie-bar__desc{font-family:var(--font-one);}
:where(.root-sec) .cookie-bar__select-text{font-family:var(--font-one);}
:where(.root-sec) .cookie-bar__app-banner-text strong{font-family:var(--font-sans);}
:where(.root-sec) .cookie-bar__app-banner-text p{font-family:var(--font-one);}
:where(.root-sec) .cod05-app-banner__title{font-family:var(--font-sans);}

/* page-marketing */
:where(.root-sec) .where-to-buy .layer-popup__title{font-family:var(--font-sans);}
:where(.root-sec) .where-to-buy__product-name{font-family:var(--font-sans);}
:where(.root-sec) .where-to-buy__banner-headline{font-family:var(--font-sans);}
:where(.root-sec) .where-to-buy__store-more-cta{font-family:var(--font-one);}
:where(.root-sec) .where-to-buy__map-store-name button{font-family:var(--font-one);}
:where(.root-sec) .pd-get-stock-alert-popup__header .text-title{font-family:var(--font-sans);}
:where(.root-sec) .confirm-popup{font-family:var(--font-one);}
:where(.root-sec) .wishlist-popup .layer-popup__title{font-family:var(--font-sans);}

/* nv-g-visual-lnb */
:where(.root-sec) .nv14-visual-lnb__headline{font-family:var(--font-sans);}

/* pd-g-feature-benefit-full-bleed */
:where(.root-sec) .st-feature-benefit-full-bleed__title{font-family:var(--font-sans);}

/* pd-g-feature-benefit-column-carousel */
:where(.root-sec) .feature-column-carousel__title{font-family:var(--font-sans);}

/* pd-g-feature-benefit */
:where(.root-sec) .st-feature-benefit__title{font-family:var(--font-sans);}

/* pd-g-flip-card */
:where(.root-sec) .ft25-flip-card__head-title{font-family:var(--font-sans);}
:where(.root-sec) .ft25-flip-card__title{font-family:var(--font-sans);}

/* pd-g-half-text-bullet-list */
:where(.root-sec) .half-text-bullet-list__title{font-family:var(--font-sans);}

/* cm-g-text-block */
:where(.root-sec) .textblock__title{font-family:var(--font-sans);}

/* nv-g-lnb */
:where(.root-sec) .nv-g-lnb .lnb-nav__title{font-family:var(--font-sans);}

/* of-g-feature-benefit-card */
:where(.root-sec) .feature-benefit-card__head-title{font-family:var(--font-sans);}
:where(.root-sec) .feature-benefit-card__title{font-family:var(--font-sans);}


/* (font-family 없음)
co-g-carousel-container
cm-g-tab-container-single-menu
cm-g-text-editor
cm-g-blank-space
nv-g-breadcrumb
cm-g-tab-container-single-menu
su-g-accordion-faqs
*/